## play.it-rpg 2025-06-22

=== debian/changelog ===
play.it-rpg (2025-06-22-1) unstable; urgency=medium

  * Initial release. (Closes: #1106085)

 -- Antoine Le Gonidec <debian@vv221.fr>  Sun, 22 Jun 2025 14:52:36 +0200
