## play.it-rpg 2025-11-25

=== debian/changelog ===
play.it-rpg (2025-11-25-2) unstable; urgency=medium

  * Add an explicit copyright notice for Debian packaging files.
  * Update URL to canonical packaging repository.

 -- Antoine Le Gonidec <vv221@debian.org>  Thu, 29 Jan 2026 22:39:18 +0100

play.it-rpg (2025-11-25-1) unstable; urgency=medium

  * New upstream snapshot.
  * Drop obsolete field Rules-Requires-Root.
  * Fix upstream contact e-mail.
  * Fix package short description.

 -- Antoine Le Gonidec <vv221@debian.org>  Tue, 25 Nov 2025 20:52:01 +0100

play.it-rpg (2025-06-22-2) unstable; urgency=medium

  * Drop obsolete field Priority.
  * Update Uploader e-mail.
  * Update debian/watch to version 5.

 -- Antoine Le Gonidec <vv221@debian.org>  Sun, 23 Nov 2025 23:38:25 +0100
