=== debian/control ===
Source: play.it-rpg
Section: contrib/games
Maintainer: Debian Games Team <pkg-games-devel@lists.alioth.debian.org>
Uploaders:
 Antoine Le Gonidec <vv221@debian.org>,
Standards-Version: 4.7.2
Homepage: https://git.dotslashplay.it/games-rpg/about/
Vcs-Browser: https://git.vv221.fr/debian/play.it-rpg/
Vcs-Git: https://git.vv221.fr/debian/play.it-rpg.git
Build-Depends:
 debhelper-compat (= 13),
 play.it <!nocheck>,
 shellcheck <!nocheck>,

Package: play.it-rpg
Architecture: all
Depends:
 play.it (>= 2.25.4-1),
 ${misc:Depends},
Suggests:
 games-rpg,
Description: ./play.it collection - Role-playing games
 play.it is a free software building native packages from installers for
 Windows or Linux, mainly those sold by stores focusing on DRM-free games
 distribution. The goal is that a game installed via ./play.it is
 indistinguishable from a game installed via the official repositories of your
 favourite distribution.
 .
 This specific collection includes only role-playing games. These games revolve
 around character development. Common features include world exploration,
 tactical or action-based battles, and a deep story. Both turn-based and
 real-time games are included.
