=== debian/watch ===
Version: 5

Source: https://downloads.dotslashplay.it/games-collections/rpg/
Matching-Pattern: 45_rpg_@ANY_VERSION@@ARCHIVE_EXT@
Pgp-Sig-Url-Mangle: s%$%.asc%
